jclouds-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gerrit Janssen <notificati...@github.com>
Subject [jclouds/jclouds] [JCLOUDS-1115] Make sure filesystem API dependency is included when u (#961)
Date Sat, 21 May 2016 14:30:24 GMT
…
You can view, comment on, or merge this pull request online at:

  https://github.com/jclouds/jclouds/pull/961

-- Commit Summary --

  * [JCLOUDS-1115] Make sure filesystem API dependency is included when using Java 8 or higher

-- File Changes --

    M allblobstore/pom.xml (2)

-- Patch Links --

https://github.com/jclouds/jclouds/pull/961.patch
https://github.com/jclouds/jclouds/pull/961.diff

---
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/jclouds/jclouds/pull/961

Mime
View raw message